<?xml version="1.0" encoding="windows-1251"?>
<hint timeout="100" width="200">
	<border xOffet="3" yOffet="0" size="1" color="#c85c36"/>
	<text style="Hint_Verdana_14"/>
	<background color="#fcf0c5"/>
</hint>
